Sailclear-2022 - Bug #2436

Cruise/Commercial Arrival Notification List > Action Column > check issues below

05/30/2022 01:28 PM - priyanka Sharma

Status: Closed Start date:
Priority: High Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:
Description

1. Handcursor not made on all links except delete icon’
2. Print option not working as it works for pleasure notifications

3. View details popup > crews /passenger list - i have uplaoded only crewgs list but it is showing eye & download icon but on click

worked nothing

4. i have selected No option for Maritime delaration of health:Clearance from last port:Ship Store Declaration: etc... but on view

detauils it is showing view icon with download icon.
5. LAst Date field - time appearing with date 00:00:00 Remove this
clipboard-202205301331-898wj.png

Please show same details on view popup

History

#1 - 05/30/2022 01:31 PM - priyanka Sharma
- File clipboard-202205301331-898wj.png added
- Description updated

#2 - 06/15/2022 12:32 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/15/2022 02:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
